# BASIC 256 - Language Documentation

es:variables

## Variables

Los nombres de variables que contienen valores numéricos deben comenzar con una letra y pueden consistir en cualquier número de caracteres alfanuméricos. Se diferencia entre mayúsculas y minúsculas. Pueden ser usadas en sustitución de constantes numéricas.
Los nombres de las variables que contienen cadenas siguen las mismas reglas que las variables numéricas, pero deben terminar con un signo de dolar ($). Pueden ser usadas en sustitución de constantes de cadena.

es/variables.txt · Last modified: 2011/03/29 11:56 (external edit)